RubyGems Navigation menu

pcaprub 0.13.1

libpcap bindings for Ruby 2.x

Versions:

  1. 0.13.1 - October 11, 2021 (36 ko)
  2. 0.13.0 - July 26, 2018 (36 ko)
  3. 0.12.4 - April 18, 2016 (36 ko)
  4. 0.12.3 - April 18, 2016 (36 ko)
  5. 0.12.1 - January 20, 2016 (35,5 ko)
Voir toutes les versions (19)

Dépendances de Development (5):

  • bundler ~> 1.3
  • minitest ~> 4.7, >= 4.7.0
  • rake ~> 0.9, >= 0.9.2
  • rake-compiler ~> 0.6, >= 0.6.0
  • shoulda-context ~> 1.1, ~> 1.1.6
  • Dépendances:

    libpcap

    Propriétaires:

    Pushed by:

    Auteurs:

    • shadowbq, crondaemon, jmcavinee, unmarshal

    Total de contrôle SHA 256:

    be1ffccd78df9794a488cbee78a8156fc1a1f890aea8ba326013c45518730621

    Total de téléchargements 2 870 271

    Pour cette version 23 484

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    LGPL-2.1

    Version de Ruby requise: >= 2.0

    Liens: